Bug 218968 - The xmlrpc handler must let rhn_register upload a virt uuid
Summary: The xmlrpc handler must let rhn_register upload a virt uuid
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Backend (Show other bugs)
(Show other bugs)
Version: rhn500
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Pete Vetere
QA Contact: Corey Welton
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 166615
TreeView+ depends on / blocked
 
Reported: 2006-12-08 19:26 UTC by John Wregglesworth
Modified: 2007-06-06 05:19 UTC (History)
1 user (show)

Fixed In Version: rhn500h
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-03-13 17:30:08 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description John Wregglesworth 2006-12-08 19:26:09 UTC
Description of problem: The xmlrpc interface for rhn_register must allow rhn_register to send a guests 
uuid up to the server. This will need to happen in registration.py.

Comment 2 Corey Welton 2007-02-06 13:44:07 UTC
QA Verified:

<name>virt_uuid</name>
<value><string>193612c2aafe32cb0be804b1fb0670fa
</string></value>
</member>
<member>
<name>:</name>
<value><string>para</string></value>

Comment 3 Brandon Perkins 2007-03-13 14:08:05 UTC
Closed in rhn500h Release.

Comment 4 Brandon Perkins 2007-03-13 17:30:08 UTC
Closed in rhn500h release.


Note You need to log in before you can comment on or make changes to this bug.